Bug 29970 - CVE-2013-* и CVE-2014-*
: CVE-2013-* и CVE-2014-*
Status: NEW
: Branch p7
(All bugs in Branch p7/apache2)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
: security
: 29972
:
  Show dependency tree
 
Reported: 2014-04-08 15:25 by
Modified: 2014-04-08 16:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-04-08 15:25:23
CVE-2013-1862 CVE-2013-1896 CVE-2013-6438 CVE-2014-0098
------- Comment #1 From 2014-04-08 15:27:24 -------
И всякие
"mod_ssl: Change default for SSLCompression to off, as compression
     causes security issues in most setups. (The so called "CRIME" attack)"